Installing Coral

Using Coral Without Installing

If you wish to avoid installing and updating Java, you can access coral through the link below:

Web version – renders java swing components in the browser

Installing Coral

Requirements

You must have a Java runtime environment version 1.6 update 23 or greater installed in order to use OpenCoral. Though some earlier versions may work, we have seen some errors arise due to java version compatibility issues. You can obtain the latest version at Java.com. If you are using Mac OS X, you may need to use Software Update to update to the latest version.

The Application

Download the OpenCoral Client.